RubyGems Navigation menu

omniauth-authic 0.0.2

An Omniauth strategy to integrate your application with Authic

Gemfile
          gem 'omniauth-authic', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install omniauth-authic -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Authic

Owners:

Total downloads 3,139

For this version 757

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - November 16, 2012 (6 KB)
  2. 0.0.3 - November 9, 2012 (5 KB)
  3. 0.0.2 - November 5, 2012 (5 KB)
  4. 0.0.1 - October 21, 2012 (5 KB)

Runtime Dependencies:

Development Dependencies: